.row {
    max-width: 1150px;
    font-family: 'Open Sans', sans-serif;
}
.banner_bg {
    background-color: #4c4c4c;
}
.top_menu {
    background-color: #21364e;
    color: white;
    text-align: center;
}
.content {
    padding: 30px;
}
.footer {
    font-family: 'Open Sans', sans-serif;
    background-color: #21364e;
    color: white;
    padding: 20px;
}
.content h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 36px;
    font-weight: bold;
    color: #21364e;
}
.content h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    font-weight: bold;
    color: #21364e;
}
.content p {
    font-family: 'Open Sans', sans-serif;
}
.ngg-gallery-thumbnail {
    padding: 0px;
    border: none;
}








.menu {
    font-family: 'Open Sans', sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center
}

.menu li {display: inline-block}

.menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 30px;
    text-decoration: none;
}

.menu li a:hover:not(.active) {background-color: #4CAF50;}

@media screen and (max-width: 600px){
    .menu li {display: block}
}